Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003209KdenliveUser Interfacepublic2014-01-29 19:542014-02-13 22:04
Reporterrugubara 
Assigned Tovpinon 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Platform64 bitOSGentoo LinuxOS Version2008.0
Product Version0.9.6 
Target VersionFixed in VersionRecent git 
Summary0003209: UI freezes on Setting->Configure kdenlive
Descriptionthe term that started kdenlive shows

anton@localhost ~ $ kdenlive
QWidget::insertAction: Attempt to insert null action
QWidget::insertAction: Attempt to insert null action
Invalid button configuration:
Additional Informationuse flags: media-video/kdenlive-0.9.6:4 USE="handbook (-aqua) -debug" LINGUAS="-bs -ca -ca@valencia -cs -da -de -el -es -et -fi -fr -ga -gl -he -hr -hu -it -ja -lt -nb -nds -nl -pl -pt -pt_BR -ro -ru -sk -sl -sv -tr -uk -zh_CN -zh_TW
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0009673)
ttguy (updater)
2014-01-31 22:36

You could try a recent development version.
I had a UI crashing issue http://kdenlive.org/mantis/view.php?id=3210 [^]
 that also reported "Attempt to insert null action" on a earlier development version and I just upgraded to
freior 1.4.0+git20131020.10d8360f-0ubuntu0~sunab~precise1
kdenlive 0.9.7+git20140117.5359c90f-0ubuntu0~sunab~precise1
melt 0.9.1+git20140117.09923c8a-0ubuntu0~sunab~precise1
using sunabs ppa and my issue went away
See http://userbase.kde.org/Kdenlive/Manual/Installation [^] for options on getting a dev version installed.
(0009676)
rugubara (reporter)
2014-02-01 20:24

Just installed from source version 0.9.7 - problem gone
Thanks for suggestion. Will ping Gentoo package maintaner
(0009687)
vpinon (administrator)
2014-02-13 22:04

Not enough info at the time, problem gone

- Issue History
Date Modified Username Field Change
2014-01-29 19:54 rugubara New Issue
2014-01-31 22:36 ttguy Note Added: 0009673
2014-02-01 20:24 rugubara Note Added: 0009676
2014-02-13 22:04 vpinon Note Added: 0009687
2014-02-13 22:04 vpinon Status new => resolved
2014-02-13 22:04 vpinon Fixed in Version => Recent git
2014-02-13 22:04 vpinon Resolution open => fixed
2014-02-13 22:04 vpinon Assigned To => vpinon


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker